.mobile-header-partner {
    height: 100%;
}

.full-screen-icons .menu-partners2-container {
    height: 100%;
    display: table;
}

header .moble-icons ul li {
    display: inline-block;
    position: relative;
    background: initial;
    border-bottom: initial;
    text-align: right;
}

header ul li a {
    
    padding-right: 0.5vh;
    padding: 12px 12px;
}

.full-screen-icons {
    display: inline-block;
    vertical-align: top;
    height: 100%;
    position: initial;
    left: initial;
    top: initial;
    direction: rtl;
    position: absolute;
    top: 0;
    right: 150px;
}

.menu-menu-1-english-container {
    display: initial;
}


header #menu-primary {
    white-space: nowrap;
}

header .full-screen-icons ul li a {
    padding: initial;
    margin-top: initial;
}

input, 
select,
option { 
    text-align: left; 
    direction: ltr;
}

input[type="submit"] { text-align: center; }

select { width: 89%; }

input[type="checkbox"] { float: left; }

@media (max-width: 991px) {
    .navbar-collapse.collapse.text-fit {
        display: none!important;
    }

    .main-logo {
        width: 100%;
    }
.menue {
    position: initial;
    left: initial;
}
}
